.ccm-remo-expand-title {
  cursor: pointer;
  margin-left: 20px;
}
.ccm-remo-expand-content {
  padding-left: 5px;
  margin-left: 20px;
} 
.ccm-remo-expand-open {
  background: url(images/up.png) no-repeat top 4px right;
  padding-right:20px;
  text-align:right;
}
.ccm-remo-expand-closed {
  background: url(images/down.png) no-repeat top 4px right;
  padding-right:20px;
  text-align:right;
}


